/*     401946 : BLANK 컨텐츠      */
.blank__401946__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__401946__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__401946__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__401946__ {height:150px}
}

/*     401947 : 이미지      */
.img__401947__ {max-width:100%}
.img__401947__ * {box-sizing:border-box}
.img__401947__ a {display:block;vertical-align:top}
.img__401947__ img {width:1088px;vertical-align:top}

/*     401948 : HTML 편집기      */
.html__401948__ * {line-height:1.4em}

/*     401949 : 이미지      */
.img__401949__ {max-width:100%}
.img__401949__ * {box-sizing:border-box}
.img__401949__ a {display:block;vertical-align:top}
.img__401949__ img {width:1088px;vertical-align:top}

/*     401950 : 이미지      */
.img__401950__ {max-width:100%}
.img__401950__ * {box-sizing:border-box}
.img__401950__ a {display:block;vertical-align:top}
.img__401950__ img {width:544px;vertical-align:top}

/*     401951 : 이미지      */
.img__401951__ {max-width:100%}
.img__401951__ * {box-sizing:border-box}
.img__401951__ a {display:block;vertical-align:top}
.img__401951__ img {width:272px;vertical-align:top}

/*     401952 : HTML 편집기      */
.html__401952__ * {line-height:1.4em}

/*     401953 : HTML 편집기      */
.html__401953__ * {letter-spacing:-0.04em; line-height:1.4em}

/*     401954 : 실선      */
.solid_line__401954__ {display:block;position:relative;width:50%;height:30px}
.solid_line__401954__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__401954__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__401954__ {height:20px}
}

/*     401955 : HTML 편집기      */
.html__401955__ * {line-height:1.4em}

/*     401956 : HTML 편집기      */
.html__401956__ * {line-height:1.4em}

/*     401957 : 실선      */
.solid_line__401957__ {display:block;position:relative;width:50%;height:30px}
.solid_line__401957__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__401957__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__401957__ {height:20px}
}

/*     401958 : HTML 편집기      */
.html__401958__ * {line-height:1.4em}

/*     401959 : BLANK 컨텐츠      */
.blank__401959__ {box-sizing:border-box;display:block;position:relative;width:100%;height:68px}
.blank__401959__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__401959__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__401959__ {height:68px}
}

/*     401966 : BLANK 컨텐츠      */
.blank__401966__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__401966__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__401966__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__401966__ {height:150px}
}

/*     401967 : 이미지      */
.img__401967__ {max-width:100%}
.img__401967__ * {box-sizing:border-box}
.img__401967__ a {display:block;vertical-align:top}
.img__401967__ img {width:1088px;vertical-align:top}

/*     401968 : 이미지      */
.img__401968__ {max-width:100%}
.img__401968__ * {box-sizing:border-box}
.img__401968__ a {display:block;vertical-align:top}
.img__401968__ img {width:1088px;vertical-align:top}

/*     401974 : BLANK 컨텐츠      */
.blank__401974__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__401974__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__401974__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__401974__ {height:150px}
}

